 
html, body, div, dl, dt, dd, ol, ul, li, h1, h2, h3, h4, h5, h6, p, blockquote, pre, button, fieldset, form, input, legend, textarea, th, td {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #08acee;
}

button {
    outline: 0;
}

img {
    border: 0;
}

button,input,optgroup,select,textarea {
    margin: 0;
    font: inherit;
    color: inherit;
    outline: none;
}

li {
    list-style: none;
}

a {
    color: #666;
}
.clear{clear:both;}
.red{color:#ff0000;}

.listcontent{
	width:100%;
	height:auto;
	background-color:#f9f9f9;
	margin-top:5rem;
}
.listcontent_info{
	width:100%;
	height:auto;
	position:relative;
}
.listcontent_info .info{
	background-color:#fff;
	width:97%;
	border-radius:1.5rem;
	border:1px solid #f4f4f4;
	margin:1rem auto;
	font-size:1.3rem;
	position:relative;
	overflow:hidden;
	position:relative;
}
.listcontent_info .info .infocon{
	width:100%;
	height:auto;
	box-sizing:border-box;
	padding-left:10%;
}
.listcontent_info .info .infocon .check{
	width:10%;
	position:absolute;
	left:0px;
	top:50%;
	margin-top:-6.5px;
	text-align:center;
}
.listcontent_info .info .infocon>a{
	display:block;
	width:23%;
	height:8rem;
	float:left;
	margin-top:1.6rem;
}
.listcontent_info .info .infocon .con{
	width:67%;
	height:auto;
	box-sizing:border-box;
	padding-left:1rem;
	padding-right:1rem;
	margin-top:1rem;
	float:left;
}
.listcontent_info .info .infocon .con .float{
	font-size:1.3rem;
	color:#666;
	width:50%;
	float:left;
}
.listcontent_info .info .infocon .con .name p{
	font-size:1.5rem;
	color:#333;
	line-height:2.3rem;
}
.listcontent_info .info .infocon .con .name p span{
	font-size:1.5rem;
	color:#555;
}
.listcontent_info .info .infocon .price{
	width:70%;
	height:auto;
	box-sizing:border-box;
	padding-left:1rem;
	padding-right:1rem;
	float:left;
	font-size:1.8rem;
	font-weight:bold;
	color:#df0100;
	margin:1rem 0px;
}
.listcontent_info .info .infocon .scsc{
	width:100%;
	height:3.2rem;
	position:absolute;
	right:0px;
	bottom:0px;
}
.listcontent_info .info .infocon .scsc a{
	display:block;
	width:5rem;
	height:2.5rem;
	text-align:center;
	line-height:2.5rem;
	border-radius:2.5rem;
	font-size:1.3rem;
	float:right;
}
.listcontent_info .info .infocon .scsc a.butB{
	color:orange;
	border:1px solid orange;
	margin-right:1rem;
}
.listcontent_info .info .infocon .scsc a.butG{
	color:red;
	border:1px solid red;
	margin-right:1rem;
}
.openWin { color: #FD6900; padding-top: 6px; padding-bottom: 18px; position: relative; z-index: 99; }
.topOW:after, .botOW:after { display: block; clear: both; content: "\0020"; height: 0; visibility: hidden; }
.topOW { height: 6px; overflow: hidden; *zoom:1;
background: url(../cn_asp/images/win_bg.png) repeat-x 0 -42px; position: absolute; width: 100%; top: 0; left: 0; }
.topOW span { display: block; float: left; width: 6px; height: 6px; background: url(../cn_asp/images/win_bg.png) no-repeat; }
.topOW em { display: block; float: right; width: 6px; height: 6px; background: url(../cn_asp/images/win_bg.png) no-repeat top right; }
.botOW { height: 18px; overflow: hidden; *zoom:1;
background: url(../cn_asp/images/win_bg.png) repeat-x 0 -23px; width: 100%; position: absolute; width: 100%; bottom: 0; left: 0; }
.botOW span { display: block; float: left; width: 56px; height: 17px; background: url(../cn_asp/images/win_bg.png) no-repeat 0 -6px; }
.botOW em { display: block; float: right; width: 6px; height: 17px; background: url(../cn_asp/images/win_bg.png) no-repeat right -6px; }
.cOW { font-size: 12px; border-left: #F27330 1px solid; height: 100%; background: url(../cn_asp/images/win_r3_c8.png) #FEF6EB repeat-y right top; padding: 0 12px; line-height: 18px; text-align: center; }
.padBoth { padding: 5px 12px 0 12px; }
.count{
	width:100%;
	height:auto;
	padding:1rem 1rem;
	padding-top:0px;
	box-sizing:border-box;
	background-color:#fff;
}
.count .left{
	width:50%;
	height:3rem;
	line-height:3rem;
	font-size:1.3rem;
	color:#777;
	float:left;
}
.count .right{
	width:50%;
	height:3rem;
	line-height:3rem;
	font-size:1.3rem;
	color:#777;
	float:left;
	text-align:right;
}
.count em{
	color:#df0100;
	font-size:1.6rem;
}
.count .caozuo{
	width:100%;
	height:5rem;
}
.count .caozuo a{
	display:block;
	float:left;
	height:3.6rem;
	line-height:3.6rem;
	font-size:1.4rem;
	cursor:pointer;
	background-position:0 0;
	background-size:cover;
	padding-left:3.2rem;
}
.count .caozuo a span{
	display:block;
	height:3.6rem;
	line-height:3.6rem;
	padding-right:1.1rem;
	background-position:100% 0;
}
.count .caozuo .btn-clear,.btn-clear span{
	background-image:url(../cn_asp/images/btn-clear.png);
}
.count .caozuo .btn-back,.btn-back span{
	float:right;
	background-image:url(../cn_asp/images/btn-back.png);
}
.count .caozuo .btn-gouwu{
	margin-left:1rem;
}
.count .caozuo .btn-gouwu,.btn-gouwu span{
	float:right;
	background-image:url(../cn_asp/images/btn.png);
}
.count .caozuo .btn-gouwu{
	padding-left:1.1rem;
	color:#fff;
}
.pager{
	width:100%;
	height:5rem;
	font-size:1.4rem;
}
.pager_right{
	width:100%;
	height:5rem;
	line-height:3rem;
}
.pager_right a{
	display:block;
	height:2.8rem;
	float:right;
	padding:0.25rem 0.5rem;
	border:1px solid #f1f1f1;
	border-radius:2.5rem;
	margin:0px 0.25rem;
	line-height:2.8rem;
	background-color:#fff;
}




















